Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
_NtCmdLineElement Struct Reference

## Data Fields
struct _NtCmdLineElement * | next
char * | str
long | len
int | flags

## Detailed Description

Definition at line 1576 of file win32.c.

## Field Documentation

## ◆ flags

int _NtCmdLineElement::flags

Definition at line 1580 of file win32.c.

## ◆ len

long _NtCmdLineElement::len

Definition at line 1579 of file win32.c.

## ◆ next

struct _NtCmdLineElement* _NtCmdLineElement::next

Definition at line 1577 of file win32.c.

## ◆ str

char* _NtCmdLineElement::str

Definition at line 1578 of file win32.c.

The documentation for this struct was generated from the following file:

- win32/win32.c